<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.java.compiler.charts.ui.ChartProgress void setBracket$intellij_java_compiler_charts(java.awt.geom.Rectangle2D)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.CompilationChartsDiagramsComponent com.intellij.java.compiler.charts.impl.CompilationChartsViewModel.Filter getFilter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartComponent int width(com.intellij.java.compiler.charts.ui.ChartSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartComponent double height()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.CompilationChartsView void zoom$intellij_java_compiler_charts(com.intellij.java.compiler.charts.ui.ZoomEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.CompilationChartsView void scrollToEnd$intellij_java_compiler_charts()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartUsage void setBracket$intellij_java_compiler_charts(java.awt.geom.Rectangle2D)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ActionPanel void updateLabel(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ActionPanel.ScrollToEndAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.CompilationChartsDiagramsComponent java.util.concurrent.atomic.AtomicBoolean isDirty()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.Charts void draw(com.intellij.java.compiler.charts.ui.ChartGraphics, kotlin.jvm.functions.Function3&lt;? super com.intellij.java.compiler.charts.ui.Charts,? super java.lang.Double,? super java.lang.Double,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartModel java.util.Map&lt;java.lang.Long,java.lang.Integer&gt; getThreads$intellij_java_compiler_charts()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.CompilationChartsDiagramsComponent void cleanCache$intellij_java_compiler_charts()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.FunctionsKt java.awt.Color alpha(java.awt.Color, double)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartAxis void setBracket$intellij_java_compiler_charts(java.awt.geom.Rectangle2D)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.Charts_dslKt com.intellij.java.compiler.charts.ui.Charts charts(com.intellij.java.compiler.charts.ui.Zoom, kotlin.jvm.functions.Function1&lt;? super com.intellij.java.compiler.charts.ui.Charts,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.Statistic Statistic(long, long, long, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.FunctionsKt java.awt.Color alpha(java.awt.Color, java.awt.Color, double)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.Settings.Popup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.Zoom java.awt.Point adjust(javax.swing.JViewport, int, double, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.CompilationChartsDiagramsComponent CompilationChartsDiagramsComponent(com.intellij.java.compiler.charts.impl.CompilationChartsViewModel, com.intellij.java.compiler.charts.ui.Zoom, javax.swing.JViewport)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.CompilationChartsModuleInfo CompilationChartsModuleInfo(com.intellij.java.compiler.charts.impl.CompilationChartsViewModel, com.intellij.java.compiler.charts.ui.CompilationChartsDiagramsComponent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartSettings com.intellij.java.compiler.charts.ui.CompilationChartsModuleInfo getMouse$intellij_java_compiler_charts()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.CompilationChartsBuildEvent CompilationChartsBuildEvent(com.intellij.openapi.project.Project, com.intellij.build.BuildViewManager, java.lang.Object, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartProgress com.intellij.java.compiler.charts.impl.ModuleKey getSelected()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartModel void setThreads$intellij_java_compiler_charts(java.util.Map&lt;java.lang.Long,java.lang.Integer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartComponent void background(com.intellij.java.compiler.charts.ui.ChartGraphics, com.intellij.java.compiler.charts.ui.ChartSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.Statistic com.intellij.java.compiler.charts.ui.Statistic copy(long, long, long, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.CompilationChartsDiagramsComponent com.intellij.java.compiler.charts.ui.UIModel getUiModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.UsageModel void setMaximum$intellij_java_compiler_charts(double)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.CompilationChartsDiagramsComponent void smartDraw$intellij_java_compiler_charts(boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartUsage void drawPoint(com.intellij.java.compiler.charts.ui.ChartGraphics, com.intellij.java.compiler.charts.events.StatisticChartEvent, com.intellij.java.compiler.charts.ui.ChartSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.FunctionsKt int compareWithViewport(long, java.lang.Long, com.intellij.java.compiler.charts.ui.ChartSettings, com.intellij.java.compiler.charts.ui.Zoom, java.awt.geom.Rectangle2D)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartUsage bracket">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartUsage format">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.UsageModel void setModel$intellij_java_compiler_charts(java.util.NavigableSet&lt;com.intellij.java.compiler.charts.events.StatisticChartEvent&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.CompilationChartsModuleInfo void module(java.awt.geom.Rectangle2D, com.intellij.java.compiler.charts.impl.ModuleKey, java.util.Map&lt;java.lang.String,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.UsageModel double getMaximum$intellij_java_compiler_charts()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ActionPanel ActionPanel(com.intellij.openapi.project.Project, com.intellij.java.compiler.charts.impl.CompilationChartsViewModel, com.intellij.java.compiler.charts.ui.CompilationChartsDiagramsComponent, javax.swing.JComponent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.CompilationChartsDiagramsComponent int getOffset()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.FunctionsKt double height(java.awt.image.BufferedImage)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.Statistic long component4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ActionPanel.ZoomOutAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartUsage ChartUsage(com.intellij.java.compiler.charts.ui.Zoom, com.intellij.java.compiler.charts.ui.UsageModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ActionPanel.ZoomActionBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartModel com.intellij.java.compiler.charts.impl.CompilationChartsViewModel.Filter getFilter$intellij_java_compiler_charts()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartProgress bracket">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.CompilationChartsView CompilationChartsView(com.intellij.openapi.project.Project, com.intellij.java.compiler.charts.impl.CompilationChartsViewModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartAxis bracket">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartUsage void setFormat(java.util.function.BiFunction&lt;java.lang.Long,java.lang.Long,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.Colors NO_ALPHA">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ActionPanel.ZoomResetAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartProgress int rows()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartModel void setCurrentTime$intellij_java_compiler_charts(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ActionPanel.CompilationChartsActionBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartUsage java.awt.geom.Rectangle2D getBracket$intellij_java_compiler_charts()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.CompilationChartsViewport CompilationChartsViewport(com.intellij.java.compiler.charts.ui.AutoScrollingType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartModel void setFilter$intellij_java_compiler_charts(com.intellij.java.compiler.charts.impl.CompilationChartsViewModel.Filter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartSettings void setMouse$intellij_java_compiler_charts(com.intellij.java.compiler.charts.ui.CompilationChartsModuleInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.Charts int width()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.UsageModel java.util.NavigableSet&lt;com.intellij.java.compiler.charts.events.StatisticChartEvent&gt; getModel$intellij_java_compiler_charts()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartUsage java.util.function.BiFunction&lt;java.lang.Long,java.lang.Long,java.lang.String&gt; getFormat()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.Zoom java.awt.Point reset(javax.swing.JViewport, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartProgress java.awt.geom.Rectangle2D getBracket$intellij_java_compiler_charts()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.Charts void clips(java.awt.geom.Rectangle2D.Double)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartModel long getCurrentTime$intellij_java_compiler_charts()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ActionPanel.ZoomInAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.Colors FILTERED_ALPHA">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.CompilationChartsDiagramsComponent void setFilter(com.intellij.java.compiler.charts.impl.CompilationChartsViewModel.Filter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.CompilationChartsDiagramsComponent void setOffset(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.Settings.Block MIN_SIZE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartComponent void component(com.intellij.java.compiler.charts.ui.ChartGraphics, com.intellij.java.compiler.charts.ui.ChartSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartProgress void setSelected(com.intellij.java.compiler.charts.impl.ModuleKey)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.ChartAxis java.awt.geom.Rectangle2D getBracket$intellij_java_compiler_charts()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.java.compiler.charts.ui.Charts Charts(com.intellij.java.compiler.charts.ui.Zoom)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
